Index: trunk/source/materials/src/G4DensityEffectData.cc
===================================================================
--- trunk/source/materials/src/G4DensityEffectData.cc	(revision 1227)
+++ trunk/source/materials/src/G4DensityEffectData.cc	(revision 1228)
@@ -1305,5 +1305,5 @@
 }
 
-void G4DensityEffectData::AddMaterial(G4float* val, const G4String& matName)
+void G4DensityEffectData::AddMaterial(G4double* val, const G4String& matName)
 {
   data[index][0] = val[0]*eV; 
Index: trunk/source/materials/src/G4IonisParamMat.cc
===================================================================
--- trunk/source/materials/src/G4IonisParamMat.cc	(revision 1227)
+++ trunk/source/materials/src/G4IonisParamMat.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4IonisParamMat.cc,v 1.33 2009/11/19 16:43:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4IonisParamMat.cc,v 1.34 2009/11/30 15:48:04 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
@@ -146,7 +146,9 @@
   // R.M. Sternheimer, Atomic Data and Nuclear Data Tables, 30: 261 (1984)
   G4int idx = fDensityData->GetIndex(fMaterial->GetName());
-  if(idx < 0 && fMaterial->GetNumberOfElements() == 1) {
-    idx = fDensityData->GetIndex(G4int(fMaterial->GetZ()));
-  }
+  // if(idx < 0 && fMaterial->GetNumberOfElements() == 1) {
+  //  idx = fDensityData->GetIndex(G4int(fMaterial->GetZ()));
+  // }
+
+  //G4cout << "DensityEffect for " << fMaterial->GetName() << "  " << idx << G4endl; 
 
   if(idx >= 0) {
@@ -256,5 +258,5 @@
       /std::pow((fX1density-fX0density),fMdensity);
   }
-  /*
+  /*  
   G4cout << "G4IonisParamMat: density effect data for <" << fMaterial->GetName() 
 	 << "> " << G4endl;
Index: trunk/source/materials/src/G4NistMaterialBuilder.cc
===================================================================
--- trunk/source/materials/src/G4NistMaterialBuilder.cc	(revision 1227)
+++ trunk/source/materials/src/G4NistMaterialBuilder.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4NistMaterialBuilder.cc,v 1.22 2009/11/03 17:02:03 alechner Exp $
-// GEANT4 tag $Name: materials-V09-02-18 $
+// $Id: G4NistMaterialBuilder.cc,v 1.23 2009/11/24 17:19:10 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
@@ -83,5 +83,5 @@
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
 
-G4Material* G4NistMaterialBuilder::FindOrBuildMaterial(const G4String& name,
+G4Material* G4NistMaterialBuilder::FindOrBuildMaterial(const G4String& matname,
                                                        G4bool isotopes,
 						       G4bool warning)
@@ -94,7 +94,11 @@
   }
 
-  if (verbose > 1)
+  G4String name = matname;
+  if("G4_NYLON-6/6" == matname)  name = "G4_NYLON-6-6";
+  if("G4_NYLON-6/10" == matname) name = "G4_NYLON-6-10";
+
+  if (verbose > 1) {
     G4cout << "G4NistMaterialBuilder::FindOrBuildMaterial " << name << G4endl;
-
+  }
   const G4MaterialTable* theMaterialTable = G4Material::GetMaterialTable();
   G4int nmat = theMaterialTable->size();
Index: trunk/source/materials/src/G4NistMessenger.cc
===================================================================
--- trunk/source/materials/src/G4NistMessenger.cc	(revision 1227)
+++ trunk/source/materials/src/G4NistMessenger.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4NistMessenger.cc,v 1.8 2009/10/30 19:39:35 bagoulia Exp $
-// GEANT4 tag $Name: materials-V09-02-18 $
+// $Id: G4NistMessenger.cc,v 1.9 2009/12/03 11:09:47 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
@@ -125,4 +125,5 @@
   delete g4ElmCmd;   
   delete g4MatCmd;
+  delete g4DensCmd;
   delete g4Dir;
   delete matDir;  
Index: trunk/source/materials/src/G4OpticalSurface.cc
===================================================================
--- trunk/source/materials/src/G4OpticalSurface.cc	(revision 1227)
+++ trunk/source/materials/src/G4OpticalSurface.cc	(revision 1228)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: G4OpticalSurface.cc,v 1.15 2009/11/20 00:57:51 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4OpticalSurface.cc,v 1.16 2009/12/01 08:24:51 gcosmo Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
@@ -106,5 +106,5 @@
         if (type == dielectric_LUT) {
            AngularDistribution =
-                       new float[incidentIndexMax*thetaIndexMax*phiIndexMax];
+                       new G4float[incidentIndexMax*thetaIndexMax*phiIndexMax];
            ReadFile();
         }
@@ -166,5 +166,5 @@
   if (type == dielectric_LUT) {
      if (!AngularDistribution) AngularDistribution =
-                       new float[incidentIndexMax*thetaIndexMax*phiIndexMax];
+                       new G4float[incidentIndexMax*thetaIndexMax*phiIndexMax];
      ReadFile();
   }
@@ -176,5 +176,5 @@
   if (theType == dielectric_LUT) {
      if (!AngularDistribution) AngularDistribution =
-                       new float[incidentIndexMax*thetaIndexMax*phiIndexMax];
+                       new G4float[incidentIndexMax*thetaIndexMax*phiIndexMax];
      ReadFile();
   }
Index: trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/G4GFlashSpot.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GFlashSpot.hh,v 1.4 2006/06/29 19:13:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/G4VGFlashSensitiveDetector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VGFlashSensitiveDetector.hh,v 1.5 2006/06/29 19:13:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashEnergySpot.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashEnergySpot.hh,v 1.5 2006/06/29 19:13:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashHitMaker.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashHitMaker.hh,v 1.5 2006/06/29 19:13:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashHomoShowerParameterisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashHomoShowerParameterisation.hh,v 1.4 2006/06/29 19:13:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashParticleBounds.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashParticleBounds.hh,v 1.4 2006/06/29 19:13:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashSamplingShowerParameterisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashSamplingShowerParameterisation.hh,v 1.4 2006/06/29 19:13:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashSamplingShowerTuning.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashSamplingShowerTuning.hh,v 1.3 2006/06/29 19:13:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashShowerModel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashShowerModel.hh,v 1.9 2006/06/29 19:13:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GFlashShowerModelMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GFlashShowerModelMessenger.hh,v 1.4 2006/06/29 19:14:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GVFlashHomoShowerTuning.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GVFlashHomoShowerTuning.hh,v 1.7 2006/06/29 19:14:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/GVFlashShowerParameterisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: GVFlashShowerParameterisation.hh,v 1.2 2006/06/29 19:14:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/include/Gamma.hh
===================================================================
--- trunk/source/parameterisations/gflash/include/Gamma.hh	(revision 1227)
+++ trunk/source/parameterisations/gflash/include/Gamma.hh	(revision 1228)
@@ -27,5 +27,5 @@
 //
 // $Id: Gamma.hh,v 1.6 2006/06/29 19:14:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashEnergySpot.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashEnergySpot.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashEnergySpot.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashEnergySpot.cc,v 1.5 2006/06/29 19:14:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashHitMaker.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashHitMaker.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashHitMaker.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashHitMaker.cc,v 1.7 2006/06/29 19:14:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashHomoShowerParameterisation.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashHomoShowerParameterisation.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashHomoShowerParameterisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashHomoShowerParameterisation.cc,v 1.5 2006/06/29 19:14:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashParticleBounds.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashParticleBounds.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashParticleBounds.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashParticleBounds.cc,v 1.4 2006/06/29 19:14:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashSamplingShowerParameterisation.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashSamplingShowerParameterisation.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashSamplingShowerParameterisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashSamplingShowerParameterisation.cc,v 1.6 2006/06/29 19:14:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashShowerModel.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashShowerModel.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashShowerModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashShowerModel.cc,v 1.13 2006/06/29 19:14:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GFlashShowerModelMessenger.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GFlashShowerModelMessenger.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GFlashShowerModelMessenger.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GFlashShowerModelMessenger.cc,v 1.6 2006/06/29 19:14:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/GVFlashShowerParameterisation.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/GVFlashShowerParameterisation.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/GVFlashShowerParameterisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: GVFlashShowerParameterisation.cc,v 1.2 2006/06/29 19:14:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/parameterisations/gflash/src/Gamma.cc
===================================================================
--- trunk/source/parameterisations/gflash/src/Gamma.cc	(revision 1227)
+++ trunk/source/parameterisations/gflash/src/Gamma.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: Gamma.cc,v 1.6 2006/06/29 19:14:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/History
===================================================================
--- trunk/source/persistency/ascii/History	(revision 1227)
+++ trunk/source/persistency/ascii/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.9 2009/02/25 10:43:40 gcosmo Exp $
+$Id: History,v 1.13 2009/11/25 15:36:09 gcosmo Exp $
 -------------------------------------------------------------------
      =========================================================
@@ -16,4 +16,21 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+25 November, 09  G.Cosmo (ascii-V09-02-10)
+- Fixed compilation warnings on G4tgbVolume detected on MacOS.
+
+24 November, 09  P.Arce (ascii-V09-02-09)
+- Corrected compilation errors introduced in last tag.
+
+19 November, 09  P.Arce (ascii-V09-02-08)
+- Small additions in Get and Set methods and constructors
+- Inclusion of extruded and tessellated solids
+
+17 May, 09  P.Arce (ascii-V09-02-06)
+- Fix of GNUmakefile 
+
+15 May, 09  P.Arce (ascii-V09-02-05)
+- Added parallel world management
+- Added G4tgbPlaceParamPhantom
 
 16 February, 09  P.Arce (ascii-V09-02-04)
Index: trunk/source/persistency/ascii/include/G4tgbDetectorBuilder.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbDetectorBuilder.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbDetectorBuilder.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbDetectorBuilder.hh,v 1.2 2008/12/18 12:58:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbDetectorConstruction.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbDetectorConstruction.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbDetectorConstruction.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbDetectorConstruction.hh,v 1.2 2008/12/18 12:58:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbElement.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbElement.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbElement.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbElement.hh,v 1.2 2008/12/18 12:58:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbIsotope.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbIsotope.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbIsotope.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbIsotope.hh,v 1.2 2008/12/18 12:58:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterial.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterial.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterial.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterial.hh,v 1.5 2008/12/18 12:58:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialMgr.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialMgr.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialMgr.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialMgr.hh,v 1.4 2008/12/18 12:58:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialMixture.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialMixture.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialMixture.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialMixture.hh,v 1.2 2008/12/18 12:58:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByNoAtoms.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByNoAtoms.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByNoAtoms.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialMixtureByNoAtoms.hh,v 1.3 2008/12/18 12:58:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByVolume.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByVolume.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByVolume.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialMixtureByVolume.hh,v 1.4 2008/12/18 12:58:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByWeight.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByWeight.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialMixtureByWeight.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialMixtureByWeight.hh,v 1.2 2008/12/18 12:58:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbMaterialSimple.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbMaterialSimple.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbMaterialSimple.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbMaterialSimple.hh,v 1.2 2008/12/18 12:58:20 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbPlaceParamCircle.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbPlaceParamCircle.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbPlaceParamCircle.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbPlaceParamCircle.hh,v 1.1 2008/10/23 14:43:43 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbPlaceParamLinear.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbPlaceParamLinear.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbPlaceParamLinear.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbPlaceParamLinear.hh,v 1.1 2008/10/23 14:43:43 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbPlaceParamSquare.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbPlaceParamSquare.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbPlaceParamSquare.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbPlaceParamSquare.hh,v 1.1 2008/10/23 14:43:43 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbPlaceParameterisation.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbPlaceParameterisation.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbPlaceParameterisation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbPlaceParameterisation.hh,v 1.4 2008/11/21 15:37:18 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbRotationMatrix.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbRotationMatrix.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbRotationMatrix.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbRotationMatrix.hh,v 1.2 2008/12/18 12:58:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbRotationMatrixMgr.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbRotationMatrixMgr.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbRotationMatrixMgr.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbRotationMatrixMgr.hh,v 1.2 2008/12/18 12:58:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbVolume.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbVolume.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbVolume.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbVolume.hh,v 1.4 2008/12/18 12:58:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgbVolumeMgr.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgbVolumeMgr.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgbVolumeMgr.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgbVolumeMgr.hh,v 1.3 2008/12/18 12:58:28 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrElement.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrElement.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrElement.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrElement.hh,v 1.2 2008/12/18 12:58:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrElementFromIsotopes.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrElementFromIsotopes.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrElementFromIsotopes.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrElementFromIsotopes.hh,v 1.6 2008/12/18 12:58:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrElementSimple.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrElementSimple.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrElementSimple.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrElementSimple.hh,v 1.6 2008/12/18 12:58:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrEvaluator.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrEvaluator.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrEvaluator.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrEvaluator.hh,v 1.1 2008/10/23 14:43:43 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrFileIn.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrFileIn.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrFileIn.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrFileIn.hh,v 1.3 2008/12/18 12:58:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrFileReader.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrFileReader.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrFileReader.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrFileReader.hh,v 1.2 2008/11/12 08:41:19 arce Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrIsotope.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrIsotope.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrIsotope.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrIsotope.hh,v 1.4 2008/12/18 12:58:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrLineProcessor.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrLineProcessor.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrLineProcessor.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrLineProcessor.hh,v 1.1 2008/10/23 14:43:43 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrMaterial.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrMaterial.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrMaterial.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrMaterial.hh,v 1.5 2008/12/18 12:58:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrMaterialFactory.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrMaterialFactory.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrMaterialFactory.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrMaterialFactory.hh,v 1.2 2008/12/18 12:58:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/persistency/ascii/include/G4tgrMaterialMixture.hh
===================================================================
--- trunk/source/persistency/ascii/include/G4tgrMaterialMixture.hh	(revision 1227)
+++ trunk/source/persistency/ascii/include/G4tgrMaterialMixture.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4tgrMaterialMixture.hh,v 1.2 2008/12/18 12:58:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
